coin_bundles(3)

NAME
coin_bundles - Bundle Classes

 - The bundle classes are internal to Coin.

SYNOPSIS

  Classes
class SoBundle
The SoBundle class is the superclass for all bundle classes.
class SoMaterialBundle
The SoMaterialBundle class simplifies material handling.
class SoNormalBundle
The SoNormalBundle class simplifies normal handling.
class SoVertexAttributeBundle
The SoVertexAttributeBundle class simplifies vertex attribute handling.
class SoTextureCoordinateBundle
The SoTextureCoordinateBundle class simplifies texture coordinate handling.

Detailed Description

The bundle classes are internal to Coin. The Bundle Classes

The bundle classes are mostly internal to Coin.

Author

Generated automatically by Doxygen for Coin from the source code.